[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.Logger

Event logging instance used for logging messages

## Declaration

Source position: daemonapp.pp line 373

`public property TCustomDaemonApplication.Logger: TEventLog read FLogger;`

## Description

Logger contains a reference to the TEventLog instance that can be used to send messages to the system log.

## See also

TCustomDaemon.LogMessage |  | Log a message to the system log

The latest version of this document can be found at lazarus-ccr.sourceforge.net.